/*Global Design*/


* {
font-family: Arial, sans-serif;
font-size: 11px;
padding: 0;
margin: 0;
color: white;
line-height: 1.35em;
}

html {
background: gray url(../images/bkg.jpg) fixed;
}

#page {
background: #191919 url(../images/header/rotator.php) no-repeat 10px 10px;
width: 780px;
margin: 10px auto;
padding: 10px;
}

a {
color: #00ff00;
}

a:visited {
color: #00B000;
}

/*Header & Navigation*/

#pagetitle {
background: url(../images/ag.gif) no-repeat 10px 5px;
height: 55px;
padding: 60px 30px;
font-size: 25px;
font-weight: bold;
text-shadow: #202020 3px 3px 1px, black 0 0 2px;
font-family: "Times New Roman", serif;
}

.nav {
width: auto;
padding: 1px 3px;
font-size: 9px;
border: 1px solid #67738D;
letter-spacing:.3em;
background: #454E61;
}

.nav ul, .nav li {
display: inline;
list-style: none;
}

.nav ul li a{
padding: .1em 1em .1em .1em;
background-color: #454E61;
color: white;
text-decoration: none;
border-left: 1px solid #454E61;
border-right: 1px solid #454E61;
}

.nav ul li a:visited{
color: #CED6E2;
}

.nav ul li a:hover, .nav ul li a:focus{
background-color: #555E72;
color: #00ff00;
border-left: 1px solid #67738D;
border-right: 1px solid #67738D;
}


.pagenav {
font-weight: bold;
text-align: center;
}

/*Content*/

#content {
padding: 10px 0 0 10px;
min-height: 428px;
}

.box {
float: right;
background: #454E61;
border: 1px solid #67738D;
border-top: 0;
margin: -11px 0 10px 10px;
padding: 0 10px 10px 10px;
max-width: 192px;
}

.block {
display: table-row;
}

span.left {
float: left;
white-space: nowrap;
}

span.right {
float: right;
text-align: right;
white-space: pre-line;
}

.title {
font-weight: bold;
font-size: 16px;
display: block;
margin-top: 10px;
margin-bottom: 5px;
font-family: "Times New Roman", serif;
}

.subtitle {
font-weight: bold;
font-size: 10px;
display: block;
}

hr {
height: 1px;
border: 0;
color: #67738D;
background-color: #67738D;
margin-bottom: 10px;
}

img {
border: 0;
margin: 0;
padding: 0;
vertical-align: bottom;
}

p {
margin-bottom: 10px;
}

ul, ol {
padding-left: 28px;
margin-bottom: 15px;
}

/*Projects*/

.rightcolumn {
float: right;
width: 250px;
}

.screens {
float: left;
text-align: center;
border: 1px solid #67738D;
background:#454E61;
margin: 10px;
}

.screens a {
color: #CED6E2;
text-decoration: none;
border-left: 1px solid #454E61;
border-right: 1px solid #454E61;
}

.screens a:hover{
background-color: #555E72;
color: #00ff00;
border-left: 1px solid #67738D;
border-right: 1px solid #67738D;
}

/*Footer*/

#footer {
width: auto;
text-align: right;
margin: 0;
}

/*Forum Specific Stuff*/

input,select,option,textarea {
color: black;
}

.quote {
border: 1px solid #67738D;
padding: 3px;
color: #BBB;
}

.quote .quote {
color: #999;
}

.quote .quote .quote {
color: #555;
}

a {
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

.avatar {
height: 64px;
width: 64px;
}

.signature {
margin-top: -8px;
color: #BBB;
}

.nocss {
display: none;
}

.spoiler {
color: white;
background: white;
}

.info {
clear: both;
padding-top: 1em;
text-align: center;
}